body { margin:0; padding:0; font-size:12px; line-height:180%; color:#656565; background:url(../../images/back_02.jpg) center top no-repeat #ffffff; }
h1, h2, h3, h4, h5, h6, p, ul, li, tr, td, th, dl, dt, dd { list-style-type:none; margin:0; padding:0; }
.none { display:none; }
.clear { clear:both; }

/*　img　*/

img { border:0; }
p.d10-20 img { vertical-align: middle; }

/*　layout　*/

#layout { width:900px; margin:13px auto; background:#ffffff; overflow:hidden; }
#layout .section { width:900px; overflow:hidden; margin:0 0 15px; }
#layout .section02 { width:900px; background:#f3f3ef; overflow:hidden; margin:0 0 6px; }
#layout .section02 .insection02 { width:880px; overflow:hidden; border:1px solid #dcdcda; margin:8px; background:#ffffff; }
h2.grave0202 { width:880px; margin:0 0 10px; }
.grave02left { width:267px; height:300px; margin:0 9px 0 0; float:left; display:inline; border:1px solid #dcdcda; padding:9px; background:#ffffff; }
.grave02middle { width:267px; height:300px; float:left; display:inline; margin:0 9px 0 0; border:1px solid #dcdcda; padding:9px; background:#ffffff; }
.grave02right { width:267px; height:300px; float:left; display:inline; border:1px solid #dcdcda; padding:9px; background:#ffffff; }
.grave03left { width:413px; height:200px; margin:0 12px 0 0; float:left; display:inline; border:1px solid #dcdcda; padding:9px; background:#ffffff; }
.grave03right { width:413px; height:200px; float:left; display:inline; border:1px solid #dcdcda; padding:9px; background:#ffffff; }
.section02 .grave-section { width:880px; overflow:hidden; margin:8px; }
.section-left { width:353px; float:left; display:inline; overflow:hidden; }
.section-right { width:517px; float:right; display:inline; overflow:hidden; }
.contact_link { width:625px; margin:20px auto; }

/*　dl　*/

.grave03left dl, .grave03right dl { width:413px; overflow:hidden; }
.grave03left dt, .grave03right dt { width:266px; float:left; display:inline; margin:0 12px 0 0; }
.grave03left dd , .grave03right dd { line-height:120%; width:135px; float:left; display:inline; }
.grave-section li { width:314px; background:url(../../../common/images/link_arrow.gif) no-repeat 0 3px; padding:0 0 3px 14px; }

/*　ul　*/

ul.tree-burial { width:371px; overflow:hidden; }
ul.tree-burial li { margin:0 0 10px; }

/*　p　*/

p.center { margin:0 0 15px; text-align:center; }
p.d10 { margin:0 0 10px; }
p.f14d10 { margin:0 0 10px; font-size:14px; }
p.d10-20 { margin:0 0 10px; }

/*　h2　*/

h2 { margin:0 0 10px; }

/*　h3　*/

h3 { font-size:18px; margin:0 0 10px; }

/*　foot　*/

#footer { width:100%; background:#f4f4f4; }
#footer #footarea { width:900px; overflow:hidden; margin:0 auto; padding:10px 0 0; }
#footarea ul { width:756px; margin:0 auto; }
#footarea li { height:17px; display:inline; border-left:1px solid #666; padding:0 6px; }
#footarea li.first { display:inline; border-left:none; padding:0 6px 0 0 ; }
#footarea .foot_text { width:600px; float:left; display:inline;	padding:5px 0;	}
#footarea .copy { width:300px; float:right; display:inline; text-align:right; padding:5px 0; }
#footarea dl { width:900px; overflow:hidden; border-bottom:1px solid #cccccc; padding:5px 0; }
#footarea dt { width:144px; float:left; display:inline; font-weight:bold; }
#footarea dd { width:756px; float:left; display:inline; }

/*　装飾　*/

p.d10-20 strong { color:#ff0000; }
p.mb10 { margin:0 0 10px 0; }
p.mb25 { margin:0 0 25px 0; }

/*　table　*/

table.company { width:880px; border:1px #cccccc solid; border-collapse:collapse; border-spacing:0; }
table.company th { padding:5px; border:#cccccc solid; border-width:0 0 1px 1px; background:#f7faf0; text-align:left; }
table.company td { padding:5px; border:1px #cccccc solid; border-width:0 0 1px 1px; background:#FFF; text-align:left; }

table.table01 { border:1px #cccccc solid; border-collapse:collapse; border-spacing:0; margin:0 0 25px 0; }
table.table01 th { padding:5px; border:#cccccc solid; border-width:0 0 1px 1px; background:#efefef; text-align:left; }
table.table01 td { padding:5px; border:1px #cccccc solid; border-width:0 0 1px 1px; background:#FFF; text-align:left; }
